<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
	<FLASH_THREASH value="1"/>
	<FACE_WIDTH_THREASH value="0"/>
	<FACE_HIGHT_THREASH value="0"/>
	<ISO_THREASH value="6400"/>
	<COS_SIM_DEFAULT_THRESH value="0.80"/>
	<UNDER_EXPO_VALUE value="16"/>
	<OVER_EXPO_VALUE value="235"/>
	<DAMPEN_HIGH value="0.6 0.5 0.7 1.0 1.0 1.0 0.8 0.15 0.0"/>
	<DAMPEN_LOW value="0.6 0.5 0.7 1.0 1.0 1.0 0.8 0.15 0.0"/>
	<ALPHA value="0.75"/>
	<SATURATION value="0.92"/>
	<SATURATION_GAIN value="1.0"/>
	<CONTRAST value="0"/>
	<!-- UNDER_EXPO_RATIO_0 > UNDER_EXPO_RATIO_1 > UNDER_EXPO_RATIO_2 > UNDER_EXPO_RATIO_3 > UNDER_EXPO_RATIO_4. -->
	<!-- OVER_EXPO_RATIO_0 > OVER_EXPO_RATIO_1 > OVER_EXPO_RATIO_2 > OVER_EXPO_RATIO_3 > OVER_EXPO_RATIO_4. -->
	<!-- real EXPO_RATIO = (float)EXPO_RATIO/100.0 . -->
	<!-- strength[0 1.0] . -->
	<UNDER_EXPO_RATIO_0 value="85"/>
	<OVER_EXPO_RATIO_0 value="85"/>
	<STRENGTH_0 value="1.0"/>

	<UNDER_EXPO_RATIO_1 value="75"/>
	<OVER_EXPO_RATIO_1 value="75"/>
	<STRENGTH_1 value="1.0"/>

	<UNDER_EXPO_RATIO_2 value="65"/>
	<OVER_EXPO_RATIO_2 value="65"/>
	<STRENGTH_2 value="1.0"/>

	<UNDER_EXPO_RATIO_3 value="55"/>
	<OVER_EXPO_RATIO_3 value="55"/>
	<STRENGTH_3 value="1.0"/>

	<UNDER_EXPO_RATIO_4 value="0"/>
	<OVER_EXPO_RATIO_4 value="0"/>
	<STRENGTH_4 value="1.0"/>
</CONFIG_PARA>
